
Flourish - Feature #7417

FACET - Sort listboard by child age 

16/02/2024 18:13 - Moses Chawawa

Status: Closed Start date: 16/02/2024

Priority: Urgent Due date: 20/02/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Should sort in desc. order. In other words the oldest to youngest

History

#1 - 19/02/2024 11:52 - Moses Chawawa

- Due date set to 20/02/2024

- Assignee set to Moses Chawawa

#2 - 01/03/2024 17:10 - Moses Chawawa

- Status changed from New to Resolved

#3 - 05/03/2024 11:04 - Irene Kitsi

- Status changed from Resolved to Closed
